
/*----------------------------------------------
ヘッダー部の設定
----------------------------------------------*/
.timing-device-btn {
	background-color: #bca4f2;
	border: 1px solid #000000;
	padding-left:6px;
	margin:3px 16px 5px 16px;
	width:210px;
	min-height:30px;
	text-align:left;
}
.timing-device-btn, .timing-device-btn-type2{
	margin-left:28px !important;
}
.hot_topics_button{
	position: relative;
	color: #f00;
	background-color: #d2fcb8;
}

.hot_topics_button:hover{
	background-color: #bbfa9b !important;
}

.hot_topics_button:before{
	content: '';
	background-image: url(../../img/hot.png);
	display: inline-block;
	width: 28px;
	height: 28px;
	background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
	position: absolute;
	top: 0px;
	left: -32px;
}
.timing-device-btn:hover {
	background-color: #a682f6;
}
.timing-device-btn:active {
	background-color: #b9e7f2;
}
.timing-device-btn:disabled {
	cursor:default;
	background-image: none;
	background-color: #c3aff1;
}

.timing-device-btn-type2 {
	background-color: #ebbec1;
	border: 1px solid #000000;
	padding-left:6px;
	margin:5px 16px;
	width:190px;
	height:30px;
	text-align:left;
}
.timing-device-btn-type2:hover {
	background-color: #e4a7ab;
}
.timing-device-btn-type2:active {
	background-color: #b9e7f2;
}
.timing-device-btn-type2:disabled {
	cursor:default;
	background-image: none;
	background-color: #ebbec1;
}
#spec_element,
#status_element,
#kosa_element,
#temp_element{
  display: none;
}
#jqxFilterPanel
{
	max-height:32px !important;
	overflow: hidden !important;
	border: 0px;
	background-color:#f4f3e1;
}
.filterbox_title
{
	height:32px;
}
#search_input_oscfreq {
	width: 170px;
	height: 20px;
}
#search_input_oscfreq_min,
#search_input_oscfreq_max {
	width: 70px;
	height: 20px;
}

#btn_search_start {
	font-size: 16px;
	width: 120px;
	height: 50px;
}
#img_search{
	margin-bottom:-4px;
}
#btn_search_clear,
#btn_get_url {
	width: 120px;
	height: 25px;
}
#menu_measurement_condition{
width: 120px;
height: 25px;
}
/* #btn_search_att {
	width: 120px;
	height: 25px;
} */
.btn_close {
	float: right;
	width: 100px;
	height: 25px;
	border:1px solid #000;
	background:linear-gradient(to bottom, #fdfff8,#e7eadd);
}
.border_express {
    border-bottom: 1px dashed #b7babc; /* 下部に1pxの点線（黒色）を設定 */
	border-spacing: 0 10px; /* 点線同士の間隔を10pxに設定 */
}
.border_express div {
    margin-bottom: 3px; /* ボーダーと次の要素との間に5pxの余白を設定 */
}
.btn_close:hover {
	border:1px solid #009dff;
	background:linear-gradient(to bottom, #fdfffa,#f3f5dc);
}
.btn_open {
	width: 100px;
	height: 25px;
	border:1px solid #000;
	background:linear-gradient(to bottom, #fdfff8,#e7eadd);
}
.btn_open:hover {
	border:1px solid #009dff;
	background:linear-gradient(to bottom, #fdfffa,#f3f5dc);
}
.btn_search,
.btn_get_url {
	border:1px solid #000;
	background:linear-gradient(to bottom, #fdfff8,#e7eadd);
}
.btn_search:hover,
.btn_get_url:hover {
	border:1px solid #009dff;
	background:linear-gradient(to bottom, #fdfffa,#f3f5dc);
}
.btn_search:active,
.btn_get_url:active {
	background:linear-gradient(to bottom, #d1f4ff,#9bc7ff);
}
.btn_search_att{
	color:#f00;
	border:2px solid #000;
	background-color: #d6eaf5;
}
.btn_search_att:hover {
	border:1px solid #000;
	background-color: #c9e0f8;
}
.btn_search_att:active {
	background:linear-gradient(to bottom, #dfdfdf,#9c9c9c);
}
.btn_no_disp
{
	display:none;
}

.tr-header-timing-device {
	vertical-align:top;
	background:#f8ffe8;
	border: 1px solid #b7babc;
	height:160px;
}
.td-header-col-btn {
	padding-left: 25px;
	vertical-align: top;
	text-align: left;
}
.td-header-add-btn {
	padding-left: 25px;
	vertical-align: top;
	text-align: left;
}
.div-header-literal {
	font-size:11px;
}
.td_dummy_panel
{
	background-color:#b7babc;
}
.dummy_panel_right
{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
.td-header-free_sample button {
	float: left;
	padding:1px 2px 2px;
	background-color: #f00;
	color: #fff;
	border: 1px solid #000000;
	/* margin:2px 14px 0px 14px; */
	width:140px;
	text-align:left;
	font-size:12px;
}
.td-header-free_sample button:hover {
	background-color: #c00;
}
.td-header-free_sample button:active {
	background-color: #f66;
}
.td-header-free_sample button:disabled {
	background-color: #ccc;
	cursor:default;
}
.head_tab_menu_none{
	display: none;
}
/*----------------------------------------------
第一優先検索の設定
----------------------------------------------*/
.td-listgroup-check-search{
	vertical-align: top;
	padding-top: 5px;
}

.display_none_btn{
	display: none;
}